Author terry.reedy
Recipients ned.deily, paul.moore, steve.dower, terry.reedy, tim.golden, zach.ware
Date 2016-05-20.22:41:10
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1463784070.57.0.170167325974.issue27064@psf.upfronthosting.co.za>
In-reply-to
Content
+1 By 'interactive use', I presume you mean at console command line
path\to\somewhere>py...

When I installed 3.4.4, I wondered if it would overwrite py with older version.  Great that 3.5.x does not.  I think each installer should have latest version of py.exe.  Really great if it could detect what version of py.exe is present, if any, and adjust option accordingly.
History
Date User Action Args
2016-05-20 22:41:10terry.reedysetrecipients: + terry.reedy, paul.moore, tim.golden, ned.deily, zach.ware, steve.dower
2016-05-20 22:41:10terry.reedysetmessageid: <1463784070.57.0.170167325974.issue27064@psf.upfronthosting.co.za>
2016-05-20 22:41:10terry.reedylinkissue27064 messages
2016-05-20 22:41:10terry.reedycreate